package com.kingdee.eas.custom.integration.feishu;

import java.io.Serializable;

/**
 * @Description TODO
 * @Date 2026/3/6 16:28
 * @Created by HeYuan
 */
public class FeishuConfigInfo extends AbstractFeishuConfigInfo implements Serializable {

    public FeishuConfigInfo() {
        super();
    }

    protected FeishuConfigInfo(String pkField) {
        super(pkField);
    }
}
